Index: /doc/latex/classbdm_1_1mpdf__coll__graph.eps
===================================================================
--- /doc/latex/classbdm_1_1mpdf__coll__graph.eps (revision 261)
+++ /doc/latex/classbdm_1_1mpdf__coll__graph.eps (revision 270)
@@ -180,9 +180,9 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 174 274
+%%PageBoundingBox: 36 36 174 270
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 138 238 boxprim clip newpath
+36 36 138 234 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
@@ -208,5 +208,5 @@
 % Node2
 gsave
-[ /Rect [ 1 209 85 229 ]
+[ /Rect [ 1 205 85 225 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classbdm_1_1bdmroot.html) >>
@@ -214,20 +214,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 1 208 moveto
-1 229 lineto
-86 229 lineto
-86 208 lineto
+newpath 1 204 moveto
+1 225 lineto
+86 225 lineto
+86 204 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 1 208 moveto
-1 229 lineto
-86 229 lineto
-86 208 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-8.5 215.5 moveto 69 (bdm::bdmroot) alignedtext
+newpath 1 204 moveto
+1 225 lineto
+86 225 lineto
+86 204 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+8.5 211.5 moveto 69 (bdm::bdmroot) alignedtext
 grestore
 % Node2->Node1
@@ -236,24 +236,24 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 25 201 moveto
-18 192 10 181 6 170 curveto
--12 115 17 47 29 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 22.45 203.4 moveto
-32 208 lineto
-27.4 198.45 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 22.45 203.4 moveto
-32 208 lineto
-27.4 198.45 lineto
+newpath 25 197 moveto
+18 188 10 177 6 166 curveto
+-11 113 16 47 29 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 22.45 199.4 moveto
+32 204 lineto
+27.4 194.45 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 22.45 199.4 moveto
+32 204 lineto
+27.4 194.45 lineto
 closepath stroke
 grestore
 % Node3
 gsave
-[ /Rect [ 15 149 71 169 ]
+[ /Rect [ 15 145 71 165 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classbdm_1_1RV.html) >>
@@ -261,20 +261,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 15 148 moveto
-15 169 lineto
-71 169 lineto
-71 148 lineto
+newpath 15 144 moveto
+15 165 lineto
+71 165 lineto
+71 144 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 15 148 moveto
-15 169 lineto
-71 169 lineto
-71 148 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-23 155.5 moveto 40 (bdm::RV) alignedtext
+newpath 15 144 moveto
+15 165 lineto
+71 165 lineto
+71 144 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+23 151.5 moveto 40 (bdm::RV) alignedtext
 grestore
 % Node2->Node3
@@ -283,23 +283,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 43 198 moveto
-43 188 43 177 43 169 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 39.5 198 moveto
-43 208 lineto
-46.5 198 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 39.5 198 moveto
-43 208 lineto
-46.5 198 lineto
+newpath 43 194 moveto
+43 184 43 173 43 165 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 39.5 194 moveto
+43 204 lineto
+46.5 194 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 39.5 194 moveto
+43 204 lineto
+46.5 194 lineto
 closepath stroke
 grestore
 % Node4
 gsave
-[ /Rect [ 66 75 130 95 ]
+[ /Rect [ 66 73 130 93 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classbdm_1_1epdf.html) >>
@@ -307,20 +307,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 66 74 moveto
-66 95 lineto
-131 95 lineto
-131 74 lineto
+newpath 66 72 moveto
+66 93 lineto
+131 93 lineto
+131 72 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 66 74 moveto
-66 95 lineto
-131 95 lineto
-131 74 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-73.5 81.5 moveto 49 (bdm::epdf) alignedtext
+newpath 66 72 moveto
+66 93 lineto
+131 93 lineto
+131 72 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+73.5 79.5 moveto 49 (bdm::epdf) alignedtext
 grestore
 % Node2->Node4
@@ -329,19 +329,19 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 59 200 moveto
-67 191 75 181 80 170 curveto
-92 144 96 112 97 95 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 56.2 197.9 moveto
-53 208 lineto
-61.8 202.1 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 56.2 197.9 moveto
-53 208 lineto
-61.8 202.1 lineto
+newpath 59 196 moveto
+67 187 75 177 80 166 curveto
+91 141 95 109 97 93 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 56.2 193.9 moveto
+53 204 lineto
+61.8 198.1 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 56.2 193.9 moveto
+53 204 lineto
+61.8 198.1 lineto
 closepath stroke
 grestore
@@ -351,73 +351,70 @@
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 41 138 moveto
-39 105 36 45 35 21 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 37.52 138.4 moveto
-42 148 lineto
-44.49 137.7 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 37.52 138.4 moveto
-42 148 lineto
-44.49 137.7 lineto
+newpath 41 134 moveto
+39 102 36 44 35 21 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 37.52 134.4 moveto
+42 144 lineto
+44.49 133.7 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 37.52 134.4 moveto
+42 144 lineto
+44.49 133.7 lineto
 closepath stroke
 0.000 0.000 0.000 edgecolor
 10 /FreeSans set_font
-43.5 89 moveto 9 (rv) alignedtext
+40 80.5 moveto 14 (rvc) alignedtext
+grestore
+% Node3->Node4
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 58 136 moveto
+68 122 82 104 90 93 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 55.2 133.9 moveto
+52 144 lineto
+60.8 138.1 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 55.2 133.9 moveto
+52 144 lineto
+60.8 138.1 lineto
+closepath stroke
 0.000 0.000 0.000 edgecolor
 10 /FreeSans set_font
-41 76 moveto 14 (rvc) alignedtext
-grestore
-% Node3->Node4
+72.5 116.5 moveto 9 (rv) alignedtext
+grestore
+% Node4->Node1
 gsave
 1 setlinewidth
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 57 140 moveto
-68 126 82 107 90 95 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 54.2 137.9 moveto
-51 148 lineto
-59.8 142.1 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 54.2 137.9 moveto
-51 148 lineto
-59.8 142.1 lineto
+newpath 81 64 moveto
+69 50 53 33 43 21 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 78.78 66.78 moveto
+88 72 lineto
+84.05 62.17 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 78.78 66.78 moveto
+88 72 lineto
+84.05 62.17 lineto
 closepath stroke
 0.000 0.000 0.000 edgecolor
 10 /FreeSans set_font
-72.5 120.5 moveto 9 (rv) alignedtext
-grestore
-% Node4->Node1
-gsave
-1 setlinewidth
-dashed
-0.776 0.753 0.804 edgecolor
-newpath 81 66 moveto
-69 52 53 33 43 21 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 78.78 68.78 moveto
-88 74 lineto
-84.05 64.17 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 78.78 68.78 moveto
-88 74 lineto
-84.05 64.17 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10 /FreeSans set_font
-70 44.5 moveto 12 (ep) alignedtext
+72 44.5 moveto 12 (ep) alignedtext
 grestore
 endpage
@@ -428,5 +425,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 174 274
+%%BoundingBox: 36 36 174 270
 end
 restore
Index: /doc/latex/classbdm_1_1mratio__coll__graph.eps
===================================================================
--- /doc/latex/classbdm_1_1mratio__coll__graph.eps (revision 269)
+++ /doc/latex/classbdm_1_1mratio__coll__graph.eps (revision 270)
@@ -180,9 +180,9 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 297 350
+%%PageBoundingBox: 36 36 296 346
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 261 314 boxprim clip newpath
+36 36 260 310 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
@@ -254,5 +254,5 @@
 % Node3
 gsave
-[ /Rect [ 1 285 85 305 ]
+[ /Rect [ 4 281 88 301 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classbdm_1_1bdmroot.html) >>
@@ -260,20 +260,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 1 284 moveto
-1 305 lineto
-86 305 lineto
-86 284 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1 284 moveto
-1 305 lineto
-86 305 lineto
-86 284 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-8.5 291.5 moveto 69 (bdm::bdmroot) alignedtext
+newpath 4 280 moveto
+4 301 lineto
+89 301 lineto
+89 280 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 4 280 moveto
+4 301 lineto
+89 301 lineto
+89 280 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+11.5 287.5 moveto 69 (bdm::bdmroot) alignedtext
 grestore
 % Node3->Node2
@@ -282,24 +282,24 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 25 277 moveto
-18 268 10 257 6 246 curveto
--12 191 17 121 29 95 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 22.45 279.4 moveto
-32 284 lineto
-27.4 274.45 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 22.45 279.4 moveto
-32 284 lineto
-27.4 274.45 lineto
+newpath 28 273 moveto
+21 264 13 253 9 242 curveto
+-9 189 18 121 29 95 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 25.45 275.4 moveto
+35 280 lineto
+30.4 270.45 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 25.45 275.4 moveto
+35 280 lineto
+30.4 270.45 lineto
 closepath stroke
 grestore
 % Node4
 gsave
-[ /Rect [ 15 225 71 245 ]
+[ /Rect [ 18 221 74 241 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classbdm_1_1RV.html) >>
@@ -307,20 +307,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 15 224 moveto
-15 245 lineto
-71 245 lineto
-71 224 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 15 224 moveto
-15 245 lineto
-71 245 lineto
-71 224 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-23 231.5 moveto 40 (bdm::RV) alignedtext
+newpath 18 220 moveto
+18 241 lineto
+74 241 lineto
+74 220 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 18 220 moveto
+18 241 lineto
+74 241 lineto
+74 220 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+26 227.5 moveto 40 (bdm::RV) alignedtext
 grestore
 % Node3->Node4
@@ -329,23 +329,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 43 274 moveto
-43 264 43 253 43 245 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 39.5 274 moveto
-43 284 lineto
-46.5 274 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 39.5 274 moveto
-43 284 lineto
-46.5 274 lineto
+newpath 46 270 moveto
+46 260 46 249 46 241 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 42.5 270 moveto
+46 280 lineto
+49.5 270 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 42.5 270 moveto
+46 280 lineto
+49.5 270 lineto
 closepath stroke
 grestore
 % Node5
 gsave
-[ /Rect [ 66 151 130 171 ]
+[ /Rect [ 70 149 134 169 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classbdm_1_1epdf.html) >>
@@ -353,20 +353,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 66 150 moveto
-66 171 lineto
-131 171 lineto
-131 150 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 66 150 moveto
-66 171 lineto
-131 171 lineto
-131 150 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-73.5 157.5 moveto 49 (bdm::epdf) alignedtext
+newpath 70 148 moveto
+70 169 lineto
+135 169 lineto
+135 148 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 70 148 moveto
+70 169 lineto
+135 169 lineto
+135 148 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+77.5 155.5 moveto 49 (bdm::epdf) alignedtext
 grestore
 % Node3->Node5
@@ -375,19 +375,19 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 60 276 moveto
-67 267 75 257 80 246 curveto
-92 220 96 188 97 171 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 56.95 274.17 moveto
-53 284 lineto
-62.22 278.78 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 56.95 274.17 moveto
-53 284 lineto
-62.22 278.78 lineto
+newpath 63 272 moveto
+70 263 78 253 83 242 curveto
+94 217 99 185 101 169 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 59.95 270.17 moveto
+56 280 lineto
+65.22 274.78 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 59.95 270.17 moveto
+56 280 lineto
+65.22 274.78 lineto
 closepath stroke
 grestore
@@ -397,104 +397,102 @@
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 41 214 moveto
-39 181 36 119 35 95 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 37.52 214.4 moveto
-42 224 lineto
-44.49 213.7 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 37.52 214.4 moveto
-42 224 lineto
-44.49 213.7 lineto
+newpath 44 210 moveto
+42 178 37 119 35 95 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 40.52 210.4 moveto
+45 220 lineto
+47.49 209.7 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 40.52 210.4 moveto
+45 220 lineto
+47.49 209.7 lineto
 closepath stroke
 0.000 0.000 0.000 edgecolor
 10 /FreeSans set_font
-43.5 165 moveto 9 (rv) alignedtext
+42 156.5 moveto 14 (rvc) alignedtext
+grestore
+% Node4->Node5
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 61 212 moveto
+66 204 73 195 79 188 curveto
+84 182 89 175 94 169 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 58.2 209.9 moveto
+55 220 lineto
+63.8 214.1 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 58.2 209.9 moveto
+55 220 lineto
+63.8 214.1 lineto
+closepath stroke
 0.000 0.000 0.000 edgecolor
 10 /FreeSans set_font
-41 152 moveto 14 (rvc) alignedtext
-grestore
-% Node4->Node5
+79.5 192.5 moveto 9 (rv) alignedtext
+grestore
+% Node5->Node1
 gsave
 1 setlinewidth
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 57 216 moveto
-68 202 82 183 90 171 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 54.2 213.9 moveto
-51 224 lineto
-59.8 218.1 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 54.2 213.9 moveto
-51 224 lineto
-59.8 218.1 lineto
+newpath 102 138 moveto
+103 105 104 45 104 21 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 98.5 138 moveto
+102 148 lineto
+105.5 138 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 98.5 138 moveto
+102 148 lineto
+105.5 138 lineto
 closepath stroke
 0.000 0.000 0.000 edgecolor
 10 /FreeSans set_font
-75.5 196.5 moveto 9 (rv) alignedtext
-grestore
-% Node5->Node1
+102 89 moveto 22 (nom) alignedtext
+0.000 0.000 0.000 edgecolor
+10 /FreeSans set_font
+104 76 moveto 18 (den) alignedtext
+grestore
+% Node5->Node2
 gsave
 1 setlinewidth
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 99 140 moveto
-101 107 103 45 104 21 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 95.51 139.7 moveto
-98 150 lineto
-102.48 140.4 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 95.51 139.7 moveto
-98 150 lineto
-102.48 140.4 lineto
+newpath 85 140 moveto
+72 126 54 107 44 95 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 82.78 142.78 moveto
+92 148 lineto
+88.05 138.17 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 82.78 142.78 moveto
+92 148 lineto
+88.05 138.17 lineto
 closepath stroke
 0.000 0.000 0.000 edgecolor
 10 /FreeSans set_font
-100 89 moveto 22 (nom) alignedtext
-0.000 0.000 0.000 edgecolor
-10 /FreeSans set_font
-102 76 moveto 18 (den) alignedtext
-grestore
-% Node5->Node2
-gsave
-1 setlinewidth
-dashed
-0.776 0.753 0.804 edgecolor
-newpath 82 142 moveto
-70 127 53 108 43 95 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 79.78 144.78 moveto
-89 150 lineto
-85.05 140.17 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 79.78 144.78 moveto
-89 150 lineto
-85.05 140.17 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10 /FreeSans set_font
-73 120.5 moveto 12 (ep) alignedtext
+77 120.5 moveto 12 (ep) alignedtext
 grestore
 % Node6
 gsave
-[ /Rect [ 145 75 253 95 ]
+[ /Rect [ 144 75 252 95 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classbdm_1_1datalink__m2e.html) >>
@@ -502,20 +500,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 145 74 moveto
-145 95 lineto
-253 95 lineto
-253 74 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 145 74 moveto
-145 95 lineto
-253 95 lineto
-253 74 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-153 81.5 moveto 92 (bdm::datalink_m2e) alignedtext
+newpath 144 74 moveto
+144 95 lineto
+252 95 lineto
+252 74 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 144 74 moveto
+144 95 lineto
+252 95 lineto
+252 74 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+152 81.5 moveto 92 (bdm::datalink_m2e) alignedtext
 grestore
 % Node6->Node1
@@ -524,47 +522,47 @@
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 177 68 moveto
-158 53 133 33 117 21 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 174.9 70.8 moveto
-185 74 lineto
-179.1 65.2 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 174.9 70.8 moveto
-185 74 lineto
-179.1 65.2 lineto
+newpath 176 68 moveto
+157 53 132 33 117 21 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 173.9 70.8 moveto
+184 74 lineto
+178.1 65.2 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 173.9 70.8 moveto
+184 74 lineto
+178.1 65.2 lineto
 closepath stroke
 0.000 0.000 0.000 edgecolor
 10 /FreeSans set_font
-159 44.5 moveto 8 (dl) alignedtext
+158 44.5 moveto 8 (dl) alignedtext
 grestore
 % Node7
 gsave
-[ /Rect [ 148 151 252 171 ]
+[ /Rect [ 158 149 238 169 ]
   /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classbdm_1_1datalink__e2e.html) >>
+  /Action << /Subtype /URI /URI ($classbdm_1_1datalink.html) >>
   /Subtype /Link
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 148 150 moveto
-148 171 lineto
-253 171 lineto
-253 150 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 148 150 moveto
-148 171 lineto
-253 171 lineto
-253 150 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-155.5 157.5 moveto 89 (bdm::datalink_e2e) alignedtext
+newpath 158 148 moveto
+158 169 lineto
+239 169 lineto
+239 148 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 158 148 moveto
+158 169 lineto
+239 169 lineto
+239 148 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+165.5 155.5 moveto 65 (bdm::datalink) alignedtext
 grestore
 % Node7->Node6
@@ -573,18 +571,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 200 140 moveto
-200 125 200 107 199 95 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 196.5 140 moveto
-200 150 lineto
-203.5 140 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 196.5 140 moveto
-200 150 lineto
-203.5 140 lineto
+newpath 198 138 moveto
+198 124 198 106 198 95 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 194.5 138 moveto
+198 148 lineto
+201.5 138 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 194.5 138 moveto
+198 148 lineto
+201.5 138 lineto
 closepath stroke
 grestore
@@ -596,5 +594,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 297 350
+%%BoundingBox: 36 36 296 346
 end
 restore
Index: /doc/latex/classbdm_1_1BM__coll__graph.dot
===================================================================
--- /doc/latex/classbdm_1_1BM__coll__graph.dot (revision 269)
+++ /doc/latex/classbdm_1_1BM__coll__graph.dot (revision 270)
@@ -6,5 +6,5 @@
   Node2 -> Node1 [dir=back,color="midnightblue",fontsize=10,style="solid"];
   Node2 [label="bdm::bdmroot",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1bdmroot.html",tooltip="Root class of BDM objects."];
-  Node3 -> Node1 [dir=back,color="darkorchid3",fontsize=10,style="dashed",label="drv\nrv"];
+  Node3 -> Node1 [dir=back,color="darkorchid3",fontsize=10,style="dashed",label="drv"];
   Node3 [label="bdm::RV",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1RV.html",tooltip="Class representing variables, most often random variables."];
   Node2 -> Node3 [dir=back,color="midnightblue",fontsize=10,style="solid"];
Index: /doc/latex/classbdm_1_1EKFCh__unQ__coll__graph.md5
===================================================================
--- /doc/latex/classbdm_1_1EKFCh__unQ__coll__graph.md5 (revision 269)
+++ /doc/latex/classbdm_1_1EKFCh__unQ__coll__graph.md5 (revision 270)
@@ -1,1 +1,1 @@
-ae0ab6d738b2329173075f9b0ba8c4ba
+6aa3794d6e757982c5c585e4450d70c3
Index: /doc/latex/classbdm_1_1mpdf__coll__graph.md5
===================================================================
--- /doc/latex/classbdm_1_1mpdf__coll__graph.md5 (revision 261)
+++ /doc/latex/classbdm_1_1mpdf__coll__graph.md5 (revision 270)
@@ -1,1 +1,1 @@
-007c4df7e5b7dc81b1bfbc3b24c2f2ad
+699eb75c2a249dcb5eb38f71d8652305
Index: /doc/latex/classbdm_1_1mratio__coll__graph.md5
===================================================================
--- /doc/latex/classbdm_1_1mratio__coll__graph.md5 (revision 269)
+++ /doc/latex/classbdm_1_1mratio__coll__graph.md5 (revision 270)
@@ -1,1 +1,1 @@
-41c1b06807dce0eac5968b9fe6c6027a
+b2c82b1ed707c4826e7f52bfa405b01a
Index: /doc/latex/classbdm_1_1Kalman__coll__graph.eps
===================================================================
--- /doc/latex/classbdm_1_1Kalman__coll__graph.eps (revision 269)
+++ /doc/latex/classbdm_1_1Kalman__coll__graph.eps (revision 270)
@@ -180,9 +180,9 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 209 324
+%%PageBoundingBox: 36 36 209 312
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 173 288 boxprim clip newpath
+36 36 173 276 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
@@ -254,5 +254,5 @@
 % Node3
 gsave
-[ /Rect [ 7 259 91 279 ]
+[ /Rect [ 7 247 91 267 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classbdm_1_1bdmroot.html) >>
@@ -260,20 +260,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 7 258 moveto
-7 279 lineto
-92 279 lineto
-92 258 lineto
+newpath 7 246 moveto
+7 267 lineto
+92 267 lineto
+92 246 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 7 258 moveto
-7 279 lineto
-92 279 lineto
-92 258 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-14.5 265.5 moveto 69 (bdm::bdmroot) alignedtext
+newpath 7 246 moveto
+7 267 lineto
+92 267 lineto
+92 246 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+14.5 253.5 moveto 69 (bdm::bdmroot) alignedtext
 grestore
 % Node3->Node2
@@ -282,23 +282,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 46 248 moveto
-42 216 34 157 30 133 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 42.52 248.4 moveto
-47 258 lineto
-49.49 247.7 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 42.52 248.4 moveto
-47 258 lineto
-49.49 247.7 lineto
+newpath 45 236 moveto
+41 206 34 155 30 133 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 41.61 236.88 moveto
+47 246 lineto
+48.47 235.51 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 41.61 236.88 moveto
+47 246 lineto
+48.47 235.51 lineto
 closepath stroke
 grestore
 % Node4
 gsave
-[ /Rect [ 57 199 113 219 ]
+[ /Rect [ 57 187 113 207 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classbdm_1_1RV.html) >>
@@ -306,20 +306,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 57 198 moveto
-57 219 lineto
-113 219 lineto
-113 198 lineto
+newpath 57 186 moveto
+57 207 lineto
+113 207 lineto
+113 186 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 57 198 moveto
-57 219 lineto
-113 219 lineto
-113 198 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-65 205.5 moveto 40 (bdm::RV) alignedtext
+newpath 57 186 moveto
+57 207 lineto
+113 207 lineto
+113 186 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+65 193.5 moveto 40 (bdm::RV) alignedtext
 grestore
 % Node3->Node4
@@ -328,18 +328,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 61 249 moveto
-67 239 74 227 79 219 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 57.8 247.56 moveto
-56 258 lineto
-63.92 250.96 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 57.8 247.56 moveto
-56 258 lineto
-63.92 250.96 lineto
+newpath 61 237 moveto
+67 227 74 215 79 207 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 57.8 235.56 moveto
+56 246 lineto
+63.92 238.96 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 57.8 235.56 moveto
+56 246 lineto
+63.92 238.96 lineto
 closepath stroke
 grestore
@@ -349,18 +349,18 @@
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 86 188 moveto
-88 146 92 52 94 21 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 82.5 188 moveto
-86 198 lineto
-89.5 188 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 82.5 188 moveto
-86 198 lineto
-89.5 188 lineto
+newpath 86 176 moveto
+88 136 92 51 93 21 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 82.5 176 moveto
+86 186 lineto
+89.5 176 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 82.5 176 moveto
+86 186 lineto
+89.5 176 lineto
 closepath stroke
 0.000 0.000 0.000 edgecolor
@@ -376,26 +376,22 @@
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 72 189 moveto
-69 186 67 183 65 180 curveto
-55 163 43 145 36 133 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 69.08 190.96 moveto
-77 198 lineto
-75.2 187.56 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 69.08 190.96 moveto
-77 198 lineto
-75.2 187.56 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10 /FreeSans set_font
-68.5 171 moveto 15 (drv) alignedtext
-0.000 0.000 0.000 edgecolor
-10 /FreeSans set_font
-71.5 158 moveto 9 (rv) alignedtext
+newpath 70 178 moveto
+59 163 45 144 37 133 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 67.2 180.1 moveto
+76 186 lineto
+72.8 175.9 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 67.2 180.1 moveto
+76 186 lineto
+72.8 175.9 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10 /FreeSans set_font
+65.5 158.5 moveto 15 (drv) alignedtext
 grestore
 % Node5
@@ -460,5 +456,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 209 324
+%%BoundingBox: 36 36 209 312
 end
 restore
